﻿.images-container img {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    height: auto;
    display: block;
    margin-bottom: 10px;
}

.form-group {
    margin-bottom: 15px;
}

.card-title {
    font-family: 'IRANSans', sans-serif;
}

.card {
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.card-header {
    background-color: #f8f9fa;
}
/* استفاده از Flexbox برای چینش بهتر تاریخ */
.d-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.date {
    margin-top: -10px;
}

/* ریسپانسیو کردن بخش تاریخ */
@media (max-width: 768px) {
    .d-flex {
        flex-direction: column;
        align-items: flex-start;
    }

    .date {
        margin-top: 5px;
        font-size: 14px;
    }

    .card-header {
        padding: 10px;
    }

    .card-body {
        padding: 10px;
    }
}